<!-- Blog -->
<div class="container mx-auto">
  <div class="text-center my-12 text-2xl md:text-4xl">
    <label class="bottom-line px-5 uppercase inline-block leading-5 md:leading-7">Bài viết</label>
  </div>
  <div class="grid grid-rows-1 grid-cols-8">
    <div class="col-start-2 col-end-8">
      <div class="grid grid-rows-1 md:grid-cols-3 grid-cols-1 gap-8">
        <div class="col-span-2 md:col-span-1  shadow" *ngFor="let item of items">
          <a [routerLink]="'/blog/' + item.node.id" class="cursor-pointer">
            <img [src]="item.node.thumbnail" class="h-36 md:h-52 object-fill w-full" [alt]="item.node.id" >
            <div class="pb-4 px-4 items-end">
              <p class="text-xl font-medium my-2 truncate-2-line">{{item.node.title}}</p>
              <div [innerHTML]="item.node.description | safe:'html'"
                  class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred justify-self-end truncate-3-line overflow-hidden">
                </div>
            </div>
            <div class="text-center pb-2 text-gray-500 cursor-pointer">Xem thêm >></div>
          </a>
        </div>
      </div>
    </div>
  </div>
</div>